新浪_时事要闻=http://rss.sina.com.cn/news/marquee/ddt.xml
新浪_国内新闻=http://rss.sina.com.cn/news/china/focus15.xml
新浪_国际新闻=http://rss.sina.com.cn/news/world/focus15.xml
新浪_财经新闻=http://rss.sina.com.cn/finance/ywgg.xml
新浪_科技新闻=http://rss.sina.com.cn/news/allnews/tech.xml
新浪_综合体育=http://rss.sina.com.cn/sports/others/focus.xml
新浪_娱乐新闻=http://rss.sina.com.cn/news/allnews/ent.xml
新浪_汽车新闻=http://rss.sina.com.cn/news/allnews/auto.xml
新浪_军事新闻=http://rss.sina.com.cn/jczs/focus.xml
焦点房产新闻=http://house.focus.cn/rss/redian.xml
卡卡论坛_玩转卡卡网=http://bbs.mycaca.com/rss.php?fid=19
卡卡论坛_皮肤资源下载=http://bbs.mycaca.com/rss.php?fid=46
卡卡论坛_皮肤DIY=http://bbs.mycaca.com/rss.php?fid=44